msgid ""
msgstr ""
"Project-Id-Version: Minetest textdomain glitch_editor x.x.x\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2024-10-06 16:31+0000\n"
"Last-Translator: nekoedges <nekoedges@users.noreply.translate.codeberg.org>\n"
"Language-Team: Russian <https://translate.codeberg.org/projects/glitch/"
"glitch_editor/ru/>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && "
"n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Weblate 5.7.2\n"

msgid "Editor Mode"
msgstr "Режим редактора"

msgid "Entity Remover"
msgstr "Удалятель сущностей"

msgid "This can only be used in Editor Mode!"
msgstr "Это может быть использовано только в Режиме редактора!"
